<script>
    $('[data-pay-center-total]').html({!! json_encode($total) !!});
    $('[data-pay-center-count]').html({!! json_encode($count) !!});
    $('#PayCenterReport').data('chart').setOption({!! json_encode($chartOption) !!});
</script>
